#full #image {
	float: left;
	height: auto;
	width: 100%;
	margin-top: -3.5rem;
	margin-bottom: 0.5rem;
	background-color: #FFFFFF;
}
#full #image .container {
  overflow: hidden;
  width: 100%;
  height: 6.5rem;
}
#full #image .scroll-parent {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: inherit;
}
#full #image .scroll-child {
  display: flex;
  align-items: center;
  justify-content: space-around;
  position: absolute;
  left: 0%;
  top: 0%;
  width: inherit;
  height: inherit;
  animation-duration: 15s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
#full #image .scroll-child img {
  width: 18.7%;
  height: auto;
}
#full #image .scroll-child > div {
	font-size: 1.2rem;
}
#full #image .scroll-child:nth-child(1) {
  animation-name: first;
}
#full #image .scroll-child:nth-child(2) {
  animation-name: second;
}
@keyframes first {
  from {
    left: 0%;
  }
  to {
    left: -100%;
  }
}
@keyframes second {
  from {
    left: 100%;
  }
  to {
    left: 0%;
  }
}
#full #shop {
	height: auto;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #FFFFFF;
}
#full #shop #SP0 {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 0.5rem;
    background-image: url(../jpg/sp-shop.png);
    background-size: 100%,auto;
	padding-top: 7.8%;
	background-position: 0rem 0rem;
	background-repeat: no-repeat;
}
#full #shop #SP1 {
	float: left;
	width: 32%;
	height: 14.0rem;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	margin-left: 1%;
	font-size: 1.4rem;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	line-height: 1.7rem;
	text-align: center;
	font-weight: bold;
	padding-top: 0.5rem;
    border: 0.15rem solid #666666;
	background-color: #FFFFFF;
}
#full #shop #SP1 img {
	margin-top: 0.2rem;
	margin-bottom: 1.0rem;
	width: 90%;
	height: auto;
}
#full #shop #SP1 {
    overflow: hidden;
}
#full #shop #SP1 img {
    transition: transform .6s ease;
}
#full #shop #SP1:hover img {
    transform: scale(1.1);
}
#full #shop #SP2 {
	float: left;
	width: 100%;
	height: auto;
	font-size: 1.5rem;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	margin-top: 2.0rem;
	line-height: 1.9rem;
	text-align: center;
	font-weight: bold;
}
#full #end {
	height: auto;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #FFFFFF;
}
#full #end #SP3 {
	float: left;
	height: auto;
	width: 100%;
    background-image: url(../jpg/sp-shop-line.png);
    background-size: 100%,auto;
	padding-top: 7.8%;
	background-position: 0rem 0rem;
	background-repeat: no-repeat;
}
#full #end #SP4 {
	float: left;
	width: 32%;
	height: 14.0rem;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	margin-left: 1%;
	font-size: 1.4rem;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	line-height: 1.7rem;
	text-align: center;
	font-weight: bold;
	padding-top: 0.5rem;
    border: 0.15rem solid #666666;
	background-color: #FFFFFF;
	pointer-events: none;
}
#full #end #SP4 img {
	margin-top: 0.2rem;
	margin-bottom: 1.0rem;
	width: 90%;
	height: auto;
}
#full #end #SP5 {
	float: left;
	width: 100%;
	height: auto;
	font-size: 1.5rem;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	margin-top: 2.0rem;
	line-height: 1.9rem;
	text-align: center;
	font-weight: bold;
}
#full #teian {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 2.5rem;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #FFFFFF;
}
#full #teian img {
	height: auto;
	width: 80%;
}
#full #back {
	float: left;
	height: 4.0rem;
	width: 100%;
	margin-top: 2.0rem;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #FFFFFF;
}
#full #back img {
	height: auto;
	width: 25%;
}
